<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTerritory](./bitburner.gangterritory.md)

## GangTerritory interface


**Signature:**

```typescript
interface GangTerritory 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [money](./bitburner.gangterritory.money.md) |  | number | Money gain impact on task scaling |
|  [respect](./bitburner.gangterritory.respect.md) |  | number | Respect gain impact on task scaling |
|  [wanted](./bitburner.gangterritory.wanted.md) |  | number | Wanted gain impact on task scaling |

